clear all
set more off

*Set working directory
*cd "C:/Users/.../3-replication-package"

*******************************************************************************
***Cleaning
*******************************************************************************

***Main database: CEO survey data waves 2, 3, 4 of 2010 with restrictions
do code/cleaning/cleaning_ceo_restr.do
*File created: data_ceo_restr.dta

***CEO survey data 2006-2013 without restrictions
do code/cleaning/cleaning_ceo_2006_2013.do
*File created: data_ceo_2006_2013.dta

***CIS survey data
do code/cleaning/cleaning_cis.do
*File created: data_cis.dta

***Census and municipal register data
do code/cleaning/cleaning_padroncenso.do
*File created: data_padroncenso.dta

***Catalan parliament voting data
do code/cleaning/cleaning_autonomiques.do
*File created: data_autonomiques.dta
