clear all
set more off

*Set working directory
*cd "C:/Users/.../3-replication-package"

*******************************************************************************
***Long-term voting: additional results
*******************************************************************************
***Prediction W3-2010
do code/analysis/appendix/fig/figure_a24_aux_prediction_w3.do

***Value for splitting the sample
sum share_v_erc_99, det
local erc_99_p50=`r(p50)'
local erc_99_p75=`r(p75)'

***Margins wrt share ERC
areg share_v_allindep post2010 post2010me_est c.post2010me_est#c.share_v_erc_99 c.post2010me_est#c.share_v_erc_99#c.share_v_erc_99 if (iloc==8 | junts==1) & (t_loc==1999 | t_loc==2003 | t_loc==2006 | t_loc==2015) , absorb(codiine) rob
margins, dydx(post2010me_est) at(share_v_erc_99=(0(0.05)0.3))
marginsplot, title("Average marginal effects of Post 2010 X M.E. Ruling with 95% CIs")
graph export output/fig_rep/figure_margin_voting.png, as(png) replace

