clear all
set more off

*Set working directory
*cd "C:/Users/.../3-replication-package"

*******************************************************************************
***Main results, effect of controls: coefplot
*******************************************************************************
use data/final/data_ceo_restr.dta, clear

keep if survey=="3-2010"

svyset Ordre_petició [pw= POND_GEO ], strata(strata) || ssu

global controls_age female casado educ_* ingr_* empleo_* *_cat nac_* edad_* mun_*

areg rel_catesp estatut $controls_age [pw= POND_GEO ] if HOR_INI<19 & time<7, absorb(COMARCA) cluster(PROVItime)
coefplot, xline(0) drop(_cons)
graph export output/fig_rep/figure_cplot_control.png, as(png) replace
