clear all
set more off

*Set working directory
*cd "C:/Users/.../3-replication-package"

*******************************************************************************
***Problem results: evolution financing as problem 
*******************************************************************************
use data/final/data_ceo_2006_2013.dta, clear

drop if ANY>2012

drop if hoursurvey==.
gen mostfin=(P2==700)
gen fin=(P1_700_R!=.)
collapse (mean) fin mostfin, by(BOP_NUM)
tsset BOP_NUM
label var fin "Financing is a problem"
label var mostfin "It is the most important"
tsline fin mostfin, xtitle("Survey Wave") xlabel(4 "Jul-06" 9 "Oct-07" 14 "Oct-08" 19 "Jan-10" 24 "Jun-11") ytitle("Proportion of respondents") xline(21, lcolor(red)) lpattern(solid dash) lcolor(blue green) text(0.2 21.1 "Ruling", color(red) placement(e) orient(hor))
graph export output/fig_rep/ts_probl_fin.png, as(png) replace