clear all
set more off

*Set working directory
*cd "C:/Users/.../3-replication-package"

/////////////////////////////////////////////////////////////////////////////
///Transform files from sav
/////////////////////////////////////////////////////////////////////////////
import spss using data/final/2757.sav, clear

export delimited using "data/intermediate/2757.csv", replace

/////////////////////////////////////////////////////////////////////////////
///Cleaning
/////////////////////////////////////////////////////////////////////////////
*Keep Catalonia
keep if CCAA==9

*Generate support for more autonomy
rename p12 rel_catesp
replace rel_catesp=. if rel_catesp==8 | rel_catesp==9

keep rel_catesp PESO

save data/final/data_cis.dta, replace
